Subject: Materials builder

From: [email-masked]
Date: Fri, 23 Oct 1998 11:28:47 +0200

Dear fellow computational chemists,

I am looking for software for building solid-state structures, 
ie. building a unit cell and visualizing the extended structure. 
MSI sells this kind of software, are there any others, commercial 
or not? Any information is appreciated. I will summarize if asked.

Thanks in advance,

Ole Swang

-------------------------------------------------------------------
Ole Swang                          Research Scientist, Dr. Scient.
-------------------------------------------------------------------
SINTEF Applied Chemistry, Dept. of Hydrocarbon Process Chemistry
P. O. Box 124 Blindern, N-0314 Oslo, Norway
Phone: +47 22 06 74 29  Fax: +47 22 06 73 50
Email: [email-masked]
URL: http://www.sintef.no/units/chem/catalysis_oslo/ole.html
-----------------  .-.. .- ..--- .- --..  -------------------------